swf_getfontinfo
swf_labelframe
SWF Functions
PHP Manual

# swf_getframe

(PHP 4)

swf_getframe — Get the frame number of the current frame

### Description

int swf_getframe ( void )

The swf_getframe() function gets the number of the current frame.

### Return Values

Returns the current frame number, as an integer.

### See Also

- swf_setframe()

swf_getfontinfo
swf_labelframe
SWF Functions
PHP Manual